#nav-bar {
    width: 100%;
    position: relative;
}
#subnavigation {
    padding: 20px 25px;
    float: right;
}
#subnavigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#subnavigation ul li a {
    font-size: 14px;
    font-weight: 500;
    color: #000;
    display: block;
    border-bottom: 0 none;
}
#naviLanguage .dropdown-menu {
    display: none;
    margin-top: 20px;
    border-top: 1px solid rgba(17, 17, 17, 0.1);
}
#subnavigation ul li#naviLanguage a.dropdown-toggle:before {
    font-family: fontAwesome;
    content: '\f0ac';
    float: left;
    margin: 0px 5px 0 0;
}
#subnavigation ul li#naviLanguage a.dropdown-toggle:after {
    font-family: fontAwesome;
    content: '\f0d7';
    margin-left: 20px;
}
#naviLanguage .dropdown-menu li a {
    padding: 10px 0;
    border-bottom: 1px solid rgba(17, 17, 17, 0.1);
}
#naviLanguage .dropdown-menu li.active a {
    font-family: 'AdihausDIN';
    font-weight: 700;
}
@media only screen and (min-width: 600px){
    #nav-bar {
        width: calc(100% - 145px);
        position: unset;
    }
}
@media only screen and (min-width: 1024px){
    #subnavigation {
        padding: 0;
        position: absolute;
        margin-left: 0;
        /* width: 290px; */
        top: 2px;
        right: 0;
    }

    #subnavigation #subnavigation-toggler {
        display: none;
        text-align: center;
        line-height: 90px;
        position: absolute;
        top: 0;
        right: 0;
        width: 89px;
        height: 90px;
        border-left: 1px solid rgba(17, 17, 17, 0.1);
    }
    #subnavigation ul {
        text-align: right;
        position: relative;
        z-index: 10;
        background-color: #FFFFFF;
        display: block;
        padding: 0;
        border-top: 0 none;
    } 
    
    #subnavigation ul li {
        display: inline-block;
        vertical-align: middle;
    }
    #subnavigation ul li a {
        display: inline-block;
        padding: 0 10px;
        margin: 10px 20px 10px 0;

    }
    #subnavigation > ul > li:not(:last-child) > a {
        border-right: 1px solid #f2f2f2;
    }
    #naviLanguage .dropdown-menu {
        text-align: left;
        position: absolute;
        right: 0;
        margin-top: -1px;
        width: 320px;
        background-color: #FFFFFF;
        border-top: 1px solid #ebebeb;
        /* top: 2px; */
    }
    #subnavigation ul li#naviLanguage a.dropdown-toggle:after {
        margin-left: 10px;
    }
    #naviLanguage .dropdown-menu li {
        display: block;
    }
    #naviLanguage .dropdown-menu li a {
        display: block;
        padding: 15px 25px;
    }
    
}





